matrix:
  platform:
  - ubuntu2204
  bazel:
  - 8.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@openusd//:openusd'
  run_test_module:
      name: Run tests
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "@openusd//:test_main"  
